Bug-Database: https://github.com/surma/gocpio/issues
Bug-Submit: https://github.com/surma/gocpio/issues/new
Repository: https://github.com/surma/gocpio.git
Repository-Browse: https://github.com/surma/gocpio
